<?php
/**
 *
 * @package LZ Fitness Premium
 */
if(get_theme_mod('lz_fitness_appointment_section_disable') != 'on' ){ ?>
	<section id="ht-appintment-section" class="ht-section lz-appintment-section"> 

		<?php 
		if( get_theme_mod('sec_appintmentsectionTpadding',true) ) {
			$sec_appintmentsectionTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_appintmentsectionTpadding')).';';
		}
		if( get_theme_mod('sec_appintmentsectionBpadding',true) ) {
			$sec_appintmentsectionBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_appintmentsectionBpadding')).';';
		}
		if( get_theme_mod('sec_appintmentsectionLpadding',true) ) {
			$sec_appintmentsectionLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_appintmentsectionLpadding')).';';
		}
		if( get_theme_mod('sec_appintmentsectionRpadding',true) ) {
			$sec_appintmentsectionRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_appintmentsectionRpadding')).';';
		}
		?>	

		<div class="lightbox" style="<?php echo esc_attr($sec_appintmentsectionTpadding); ?>" "<?php echo esc_attr($sec_appintmentsectionBpadding); ?>" "<?php echo esc_attr($sec_appintmentsectionLpadding); ?>" "<?php echo esc_attr($sec_appintmentsectionRpadding); ?>">
			<div class="container">
				<?php
				$lz_fitness_appointment_tag_title = get_theme_mod('lz_fitness_appointment_tag_title', 'Make an Appointment');
				$lz_fitness_appointment_tag_subtitle = get_theme_mod('lz_fitness_appointment_tag_subtitle', 'Contact with Us');
				$lz_fitness_appointment_form_shortcode = get_theme_mod('lz_fitness_appointment_form_shortcode', 'Add your form shortcode on customiser');	
				?> 


				<div class="col-md-6 col-md-offset-3 ht-section-title-tagline text-center">
					<?php if( get_theme_mod('appointmenttitlebgimage_display','show' ) == 'show') :
						?>	
						<?php 
						if( get_theme_mod('sec_appointmenttitleimage',true) ) {
							$sec_appointmenttitleimage = 'top:'.esc_attr(get_theme_mod('sec_appointmenttitleimage')).';';
						}
						?>	
						<div class="title-image" style="<?php echo esc_attr($sec_appointmenttitleimage); ?>">  

							<?php 
							$lz_fitness_appointmentsttl_image = get_theme_mod('lz_fitness_appointmentsttl_image');
							if(!empty($lz_fitness_appointmentsttl_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_appointmentsttl_image).'" class="img-responsive" />';
							}else{
								echo '<img alt="appointments Title Image" src="'.get_template_directory_uri().'/images/articlalbg.png" class="img-responsive aboutbox-img" />';
							}
							?>
						</div>
					<?php endif ?>
					<div class="appointment-taglinetxt">
						<?php echo ($lz_fitness_appointment_tag_subtitle); ?>	
					</div>
					<div class="clearfix"></div>
					<?php if($lz_fitness_appointment_tag_title){ ?>
						<h2 class="ht-section-title tag-heading">
							<?php echo ($lz_fitness_appointment_tag_title); ?>											
						</h2>
					<?php } ?> 
				</div>
				<div class="col-md-10 col-md-offset-1 col-xs-12 contact-box"> 
<?php 
		if( get_theme_mod('sec_appintmentsectionformboxTpadding',true) ) {
			$sec_appintmentsectionformboxTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_appintmentsectionformboxTpadding')).';';
		}
		if( get_theme_mod('sec_appintmentsectionformboxBpadding',true) ) {
			$sec_appintmentsectionformboxBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_appintmentsectionformboxBpadding')).';';
		}
		if( get_theme_mod('sec_appintmentsectionformboxLpadding',true) ) {
			$sec_appintmentsectionformboxLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_appintmentsectionformboxLpadding')).';';
		}
		if( get_theme_mod('sec_appintmentsectionformboxRpadding',true) ) {
			$sec_appintmentsectionformboxRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_appintmentsectionformboxRpadding')).';';
		}
		?>	

					<div class="ht-appintment-member-wrap wow zoomIn" style="<?php echo esc_attr($sec_appintmentsectionformboxTpadding); ?>" "<?php echo esc_attr($sec_appintmentsectionformboxBpadding); ?>" "<?php echo esc_attr($sec_appintmentsectionformboxLpadding); ?>" "<?php echo esc_attr($sec_appintmentsectionformboxRpadding); ?>">
						
						<?php echo do_shortcode($lz_fitness_appointment_form_shortcode);?>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
				</div>
				<div class="clearfix"></div>
			</div>
		</div> 
	</section>
<?php }

